• Home
  • History
  • Annotate
  • Raw
  • Download
  • only in /freebsd-13-stable/contrib/byacc/

Lines Matching refs:as_me

33 as_me=`echo "$0" |sed 's,.*[\\/],,'`
246 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
255 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
446 { echo "$as_me: error: invalid package name: $ac_package" >&2
459 { echo "$as_me: error: invalid package name: $ac_package" >&2
482 -*) { echo "$as_me: error: unrecognized option: $ac_option
491 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
499 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
501 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
510 { echo "$as_me: error: missing argument to $ac_option" >&2
520 *) { echo "$as_me: error: expected an absolute path for --$ac_var: $ac_val" >&2
532 *) { echo "$as_me: error: expected an absolute path for --$ac_var: $ac_val" >&2
547 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
575 { echo "$as_me: error: cannot find sources in $ac_confdir or .." >&2
578 { echo "$as_me: error: cannot find sources in $srcdir" >&2
758 echo "$as_me: WARNING: no configuration information is in $ac_subdir" >&2
780 It was created by $as_me, which was
879 echo "$as_me: caught signal $ac_signal" >&5
880 echo "$as_me: exit $exit_status" >&5
905 { echo "$as_me:905: loading site script $ac_site_file" >&5
906 echo "$as_me: loading site script $ac_site_file" >&6;}
916 { echo "$as_me:916: loading cache $cache_file" >&5
917 echo "$as_me: loading cache $cache_file" >&6;}
924 { echo "$as_me:924: creating cache $cache_file" >&5
925 echo "$as_me: creating cache $cache_file" >&6;}
940 { echo "$as_me:940: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
941 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
944 { echo "$as_me:944: error: \`$ac_var' was not set in the previous run" >&5
945 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
950 { echo "$as_me:950: error: \`$ac_var' has changed since the previous run:" >&5
951 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
952 { echo "$as_me:952: former value: $ac_old_val" >&5
953 echo "$as_me: former value: $ac_old_val" >&2;}
954 { echo "$as_me:954: current value: $ac_new_val" >&5
955 echo "$as_me: current value: $ac_new_val" >&2;}
973 { echo "$as_me:973: error: changes in the environment can compromise the build" >&5
974 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
975 { { echo "$as_me:975: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
976 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
996 if { (echo "$as_me:996: PATH=\".;.\"; conftest.sh") >&5
999 echo "$as_me:999: \$? = $ac_status" >&5
1027 { { echo "$as_me:1027: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1028 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1037 { { echo "$as_me:1037: error: cannot run $ac_config_sub" >&5
1038 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1041 echo "$as_me:1041: checking build system type" >&5
1050 { { echo "$as_me:1050: error: cannot guess build type; you must specify one" >&5
1051 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1054 { { echo "$as_me:1054: error: $ac_config_sub $ac_cv_build_alias failed." >&5
1055 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed." >&2;}
1059 echo "$as_me:1059: result: $ac_cv_build" >&5
1066 echo "$as_me:1066: checking host system type" >&5
1075 { { echo "$as_me:1075: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1076 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1080 echo "$as_me:1080: result: $ac_cv_host" >&5
1088 echo "$as_me:1088: checking target system type" >&5
1097 { { echo "$as_me:1097: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1098 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1102 echo "$as_me:1102: result: $ac_cv_target" >&5
1134 test -n "$cf_cv_system_name" && echo "$as_me:1134: result: Configuring for $cf_cv_system_name" >&5
1138 echo "$as_me:1138: result: Cached system name ($system_name) does not agree with actual ($cf_cv_system_name)" >&5
1140 { { echo "$as_me:1140: error: \"Please remove config.cache and try again.\"" >&5
1141 echo "$as_me: error: \"Please remove config.cache and try again.\"" >&2;}
1167 echo "$as_me:1167: checking for $ac_word" >&5
1182 echo "$as_me:1182: found $ac_dir/$ac_word" >&5
1190 echo "$as_me:1190: result: $CC" >&5
1193 echo "$as_me:1193: result: no" >&5
1202 echo "$as_me:1202: checking for $ac_word" >&5
1217 echo "$as_me:1217: found $ac_dir/$ac_word" >&5
1225 echo "$as_me:1225: result: $ac_ct_CC" >&5
1228 echo "$as_me:1228: result: no" >&5
1241 echo "$as_me:1241: checking for $ac_word" >&5
1256 echo "$as_me:1256: found $ac_dir/$ac_word" >&5
1264 echo "$as_me:1264: result: $CC" >&5
1267 echo "$as_me:1267: result: no" >&5
1276 echo "$as_me:1276: checking for $ac_word" >&5
1291 echo "$as_me:1291: found $ac_dir/$ac_word" >&5
1299 echo "$as_me:1299: result: $ac_ct_CC" >&5
1302 echo "$as_me:1302: result: no" >&5
1315 echo "$as_me:1315: checking for $ac_word" >&5
1335 echo "$as_me:1335: found $ac_dir/$ac_word" >&5
1357 echo "$as_me:1357: result: $CC" >&5
1360 echo "$as_me:1360: result: no" >&5
1371 echo "$as_me:1371: checking for $ac_word" >&5
1386 echo "$as_me:1386: found $ac_dir/$ac_word" >&5
1394 echo "$as_me:1394: result: $CC" >&5
1397 echo "$as_me:1397: result: no" >&5
1410 echo "$as_me:1410: checking for $ac_word" >&5
1425 echo "$as_me:1425: found $ac_dir/$ac_word" >&5
1433 echo "$as_me:1433: result: $ac_ct_CC" >&5
1436 echo "$as_me:1436: result: no" >&5
1448 test -z "$CC" && { { echo "$as_me:1448: error: no acceptable cc found in \$PATH" >&5
1449 echo "$as_me: error: no acceptable cc found in \$PATH" >&2;}
1453 echo "$as_me:1453:" \
1456 { (eval echo "$as_me:1456: \"$ac_compiler --version </dev/null >&5\"") >&5
1459 echo "$as_me:1459: \$? = $ac_status" >&5
1461 { (eval echo "$as_me:1461: \"$ac_compiler -v </dev/null >&5\"") >&5
1464 echo "$as_me:1464: \$? = $ac_status" >&5
1466 { (eval echo "$as_me:1466: \"$ac_compiler -V </dev/null >&5\"") >&5
1469 echo "$as_me:1469: \$? = $ac_status" >&5
1489 echo "$as_me:1489: checking for C compiler default output" >&5
1492 if { (eval echo "$as_me:1492: \"$ac_link_default\"") >&5
1495 echo "$as_me:1495: \$? = $ac_status" >&5
1516 echo "$as_me: failed program was:" >&5
1518 { { echo "$as_me:1518: error: C compiler cannot create executables" >&5
1519 echo "$as_me: error: C compiler cannot create executables" >&2;}
1524 echo "$as_me:1524: result: $ac_file" >&5
1529 echo "$as_me:1529: checking whether the C compiler works" >&5
1535 { (eval echo "$as_me:1535: \"$ac_try\"") >&5
1538 echo "$as_me:1538: \$? = $ac_status" >&5
1545 { { echo "$as_me:1545: error: cannot run C compiled programs.
1547 echo "$as_me: error: cannot run C compiled programs.
1553 echo "$as_me:1553: result: yes" >&5
1560 echo "$as_me:1560: checking whether we are cross compiling" >&5
1562 echo "$as_me:1562: result: $cross_compiling" >&5
1565 echo "$as_me:1565: checking for executable suffix" >&5
1567 if { (eval echo "$as_me:1567: \"$ac_link\"") >&5
1570 echo "$as_me:1570: \$? = $ac_status" >&5
1586 { { echo "$as_me:1586: error: cannot compute EXEEXT: cannot compile and link" >&5
1587 echo "$as_me: error: cannot compute EXEEXT: cannot compile and link" >&2;}
1592 echo "$as_me:1592: result: $ac_cv_exeext" >&5
1598 echo "$as_me:1598: checking for object suffix" >&5
1616 if { (eval echo "$as_me:1616: \"$ac_compile\"") >&5
1619 echo "$as_me:1619: \$? = $ac_status" >&5
1629 echo "$as_me: failed program was:" >&5
1631 { { echo "$as_me:1631: error: cannot compute OBJEXT: cannot compile" >&5
1632 echo "$as_me: error: cannot compute OBJEXT: cannot compile" >&2;}
1638 echo "$as_me:1638: result: $ac_cv_objext" >&5
1642 echo "$as_me:1642: checking whether we are using the GNU C compiler" >&5
1663 if { (eval echo "$as_me:1663: \"$ac_compile\"") >&5
1666 echo "$as_me:1666: \$? = $ac_status" >&5
1669 { (eval echo "$as_me:1669: \"$ac_try\"") >&5
1672 echo "$as_me:1672: \$? = $ac_status" >&5
1676 echo "$as_me: failed program was:" >&5
1684 echo "$as_me:1684: result: $ac_cv_c_compiler_gnu" >&5
1690 echo "$as_me:1690: checking whether $CC accepts -g" >&5
1708 if { (eval echo "$as_me:1708: \"$ac_compile\"") >&5
1711 echo "$as_me:1711: \$? = $ac_status" >&5
1714 { (eval echo "$as_me:1714: \"$ac_try\"") >&5
1717 echo "$as_me:1717: \$? = $ac_status" >&5
1721 echo "$as_me: failed program was:" >&5
1727 echo "$as_me:1727: result: $ac_cv_prog_cc_g" >&5
1754 if { (eval echo "$as_me:1754: \"$ac_compile\"") >&5
1757 echo "$as_me:1757: \$? = $ac_status" >&5
1760 { (eval echo "$as_me:1760: \"$ac_try\"") >&5
1763 echo "$as_me:1763: \$? = $ac_status" >&5
1788 if { (eval echo "$as_me:1788: \"$ac_compile\"") >&5
1791 echo "$as_me:1791: \$? = $ac_status" >&5
1794 { (eval echo "$as_me:1794: \"$ac_try\"") >&5
1797 echo "$as_me:1797: \$? = $ac_status" >&5
1801 echo "$as_me: failed program was:" >&5
1819 if { (eval echo "$as_me:1819: \"$ac_compile\"") >&5
1822 echo "$as_me:1822: \$? = $ac_status" >&5
1825 { (eval echo "$as_me:1825: \"$ac_try\"") >&5
1828 echo "$as_me:1828: \$? = $ac_status" >&5
1832 echo "$as_me: failed program was:" >&5
1845 echo "$as_me: failed program was:" >&5
1858 echo "$as_me:1858: checking version of $CC" >&5
1862 echo "$as_me:1862: result: $GCC_VERSION" >&5
1871 echo "$as_me:1871: checking if this is really Intel C compiler" >&5
1893 if { (eval echo "$as_me:1893: \"$ac_compile\"") >&5
1896 echo "$as_me:1896: \$? = $ac_status" >&5
1899 { (eval echo "$as_me:1899: \"$ac_try\"") >&5
1902 echo "$as_me:1902: \$? = $ac_status" >&5
1908 echo "$as_me: failed program was:" >&5
1913 echo "$as_me:1913: result: $INTEL_COMPILER" >&5
1922 echo "$as_me:1922: checking if this is really Clang C compiler" >&5
1944 if { (eval echo "$as_me:1944: \"$ac_compile\"") >&5
1947 echo "$as_me:1947: \$? = $ac_status" >&5
1950 { (eval echo "$as_me:1950: \"$ac_try\"") >&5
1953 echo "$as_me:1953: \$? = $ac_status" >&5
1959 echo "$as_me: failed program was:" >&5
1964 echo "$as_me:1964: result: $CLANG_COMPILER" >&5
1968 echo "$as_me:1968: checking for $CC option to accept ANSI C" >&5
2025 if { (eval echo "$as_me:2025: \"$ac_compile\"") >&5
2028 echo "$as_me:2028: \$? = $ac_status" >&5
2031 { (eval echo "$as_me:2031: \"$ac_try\"") >&5
2034 echo "$as_me:2034: \$? = $ac_status" >&5
2039 echo "$as_me: failed program was:" >&5
2051 echo "$as_me:2051: result: none needed" >&5
2054 echo "$as_me:2054: result: $ac_cv_prog_cc_stdc" >&5
2062 echo "$as_me:2062: checking \$CFLAGS variable" >&5
2066 echo "$as_me:2066: result: broken" >&5
2068 { echo "$as_me:2068: WARNING: your environment uses the CFLAGS variable to hold CPPFLAGS options" >&5
2069 echo "$as_me: WARNING: your environment uses the CFLAGS variable to hold CPPFLAGS options" >&2;}
2176 echo "$as_me:2176: result: ok" >&5
2181 echo "$as_me:2181: checking \$CC variable" >&5
2185 echo "$as_me:2185: result: broken" >&5
2187 { echo "$as_me:2187: WARNING: your environment uses the CC variable to hold CFLAGS/CPPFLAGS options" >&5
2188 echo "$as_me: WARNING: your environment uses the CC variable to hold CFLAGS/CPPFLAGS options" >&2;}
2304 echo "${as_me:-configure}:2304: testing resulting CC: '$CC' ..." 1>&5
2308 echo "${as_me:-configure}:2308: testing resulting CFLAGS: '$CFLAGS' ..." 1>&5
2312 echo "${as_me:-configure}:2312: testing resulting CPPFLAGS: '$CPPFLAGS' ..." 1>&5
2316 echo "$as_me:2316: result: ok" >&5
2321 echo "$as_me:2321: checking whether ${MAKE-make} sets \${MAKE}" >&5
2341 echo "$as_me:2341: result: yes" >&5
2345 echo "$as_me:2345: result: no" >&5
2362 echo "$as_me:2362: checking for a BSD compatible install" >&5
2411 echo "$as_me:2411: result: $INSTALL" >&5
2422 echo "$as_me:2422: checking if filesystem supports mixed-case filenames" >&5
2449 echo "$as_me:2449: result: $cf_cv_mixedcase" >&5
2460 echo "$as_me:2460: checking for $ac_word" >&5
2475 echo "$as_me:2475: found $ac_dir/$ac_word" >&5
2483 echo "$as_me:2483: result: $CTAGS" >&5
2486 echo "$as_me:2486: result: no" >&5
2497 echo "$as_me:2497: checking for $ac_word" >&5
2512 echo "$as_me:2512: found $ac_dir/$ac_word" >&5
2520 echo "$as_me:2520: result: $ETAGS" >&5
2523 echo "$as_me:2523: result: no" >&5
2532 echo "$as_me:2532: checking for $ac_word" >&5
2547 echo "$as_me:2547: found $ac_dir/$ac_word" >&5
2556 echo "$as_me:2556: result: $MAKE_LOWER_TAGS" >&5
2559 echo "$as_me:2559: result: no" >&5
2566 echo "$as_me:2566: checking for $ac_word" >&5
2581 echo "$as_me:2581: found $ac_dir/$ac_word" >&5
2590 echo "$as_me:2590: result: $MAKE_UPPER_TAGS" >&5
2593 echo "$as_me:2593: result: no" >&5
2617 echo "$as_me:2617: checking for $ac_word" >&5
2632 echo "$as_me:2632: found $ac_dir/$ac_word" >&5
2640 echo "$as_me:2640: result: $AWK" >&5
2643 echo "$as_me:2643: result: no" >&5
2650 test -z "$AWK" && { { echo "$as_me:2650: error: No awk program found" >&5
2651 echo "$as_me: error: No awk program found" >&2;}
2658 echo "$as_me:2658: checking for $ac_word" >&5
2673 echo "$as_me:2673: found $ac_dir/$ac_word" >&5
2681 echo "$as_me:2681: result: $LINT" >&5
2684 echo "$as_me:2684: result: no" >&5
2697 echo "$as_me:2697: checking if the POSIX test-macros are already defined" >&5
2723 if { (eval echo "$as_me:2723: \"$ac_compile\"") >&5
2726 echo "$as_me:2726: \$? = $ac_status" >&5
2729 { (eval echo "$as_me:2729: \"$ac_try\"") >&5
2732 echo "$as_me:2732: \$? = $ac_status" >&5
2736 echo "$as_me: failed program was:" >&5
2743 echo "$as_me:2743: result: $cf_cv_posix_visible" >&5
2788 echo "$as_me:2788: checking if this is the GNU C library" >&5
2814 if { (eval echo "$as_me:2814: \"$ac_compile\"") >&5
2817 echo "$as_me:2817: \$? = $ac_status" >&5
2820 { (eval echo "$as_me:2820: \"$ac_try\"") >&5
2823 echo "$as_me:2823: \$? = $ac_status" >&5
2827 echo "$as_me: failed program was:" >&5
2834 echo "$as_me:2834: result: $cf_cv_gnu_library" >&5
2842 echo "$as_me:2842: checking if _DEFAULT_SOURCE can be used as a basis" >&5
2873 if { (eval echo "$as_me:2873: \"$ac_compile\"") >&5
2876 echo "$as_me:2876: \$? = $ac_status" >&5
2879 { (eval echo "$as_me:2879: \"$ac_try\"") >&5
2882 echo "$as_me:2882: \$? = $ac_status" >&5
2886 echo "$as_me: failed program was:" >&5
2894 echo "$as_me:2894: result: $cf_cv_gnu_library_219" >&5
2899 echo "$as_me:2899: checking if _XOPEN_SOURCE=$cf_gnu_xopen_source works with _DEFAULT_SOURCE" >&5
3024 if { (eval echo "$as_me:3024: \"$ac_compile\"") >&5
3027 echo "$as_me:3027: \$? = $ac_status" >&5
3030 { (eval echo "$as_me:3030: \"$ac_try\"") >&5
3033 echo "$as_me:3033: \$? = $ac_status" >&5
3037 echo "$as_me: failed program was:" >&5
3044 echo "$as_me:3044: result: $cf_cv_gnu_dftsrc_219" >&5
3053 echo "$as_me:3053: checking if we must define _GNU_SOURCE" >&5
3075 if { (eval echo "$as_me:3075: \"$ac_compile\"") >&5
3078 echo "$as_me:3078: \$? = $ac_status" >&5
3081 { (eval echo "$as_me:3081: \"$ac_try\"") >&5
3084 echo "$as_me:3084: \$? = $ac_status" >&5
3088 echo "$as_me: failed program was:" >&5
3206 if { (eval echo "$as_me:3206: \"$ac_compile\"") >&5
3209 echo "$as_me:3209: \$? = $ac_status" >&5
3212 { (eval echo "$as_me:3212: \"$ac_try\"") >&5
3215 echo "$as_me:3215: \$? = $ac_status" >&5
3219 echo "$as_me: failed program was:" >&5
3230 echo "$as_me:3230: result: $cf_cv_gnu_source" >&5
3235 echo "$as_me:3235: checking if we should also define _DEFAULT_SOURCE" >&5
3260 if { (eval echo "$as_me:3260: \"$ac_compile\"") >&5
3263 echo "$as_me:3263: \$? = $ac_status" >&5
3266 { (eval echo "$as_me:3266: \"$ac_try\"") >&5
3269 echo "$as_me:3269: \$? = $ac_status" >&5
3273 echo "$as_me: failed program was:" >&5
3280 echo "$as_me:3280: result: $cf_cv_default_source" >&5
3317 echo "$as_me:3317: checking if we should define _POSIX_C_SOURCE" >&5
3323 echo "${as_me:-configure}:3323: testing if the symbol is already defined go no further ..." 1>&5
3341 if { (eval echo "$as_me:3341: \"$ac_compile\"") >&5
3344 echo "$as_me:3344: \$? = $ac_status" >&5
3347 { (eval echo "$as_me:3347: \"$ac_try\"") >&5
3350 echo "$as_me:3350: \$? = $ac_status" >&5
3354 echo "$as_me: failed program was:" >&5
3386 if { (eval echo "$as_me:3386: \"$ac_compile\"") >&5
3389 echo "$as_me:3389: \$? = $ac_status" >&5
3392 { (eval echo "$as_me:3392: \"$ac_try\"") >&5
3395 echo "$as_me:3395: \$? = $ac_status" >&5
3399 echo "$as_me: failed program was:" >&5
3406 echo "${as_me:-configure}:3406: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
3414 echo "${as_me:-configure}:3414: testing if the second compile does not leave our definition intact error ..." 1>&5
3432 if { (eval echo "$as_me:3432: \"$ac_compile\"") >&5
3435 echo "$as_me:3435: \$? = $ac_status" >&5
3438 { (eval echo "$as_me:3438: \"$ac_try\"") >&5
3441 echo "$as_me:3441: \$? = $ac_status" >&5
3445 echo "$as_me: failed program was:" >&5
3457 echo "$as_me:3457: result: $cf_cv_posix_c_source" >&5
3597 echo "$as_me:3597: checking if we should define _XOPEN_SOURCE" >&5
3623 if { (eval echo "$as_me:3623: \"$ac_compile\"") >&5
3626 echo "$as_me:3626: \$? = $ac_status" >&5
3629 { (eval echo "$as_me:3629: \"$ac_try\"") >&5
3632 echo "$as_me:3632: \$? = $ac_status" >&5
3636 echo "$as_me: failed program was:" >&5
3663 if { (eval echo "$as_me:3663: \"$ac_compile\"") >&5
3666 echo "$as_me:3666: \$? = $ac_status" >&5
3669 { (eval echo "$as_me:3669: \"$ac_try\"") >&5
3672 echo "$as_me:3672: \$? = $ac_status" >&5
3676 echo "$as_me: failed program was:" >&5
3687 echo "$as_me:3687: result: $cf_cv_xopen_source" >&5
3817 echo "$as_me:3817: checking if we should define _POSIX_C_SOURCE" >&5
3823 echo "${as_me:-configure}:3823: testing if the symbol is already defined go no further ..." 1>&5
3841 if { (eval echo "$as_me:3841: \"$ac_compile\"") >&5
3844 echo "$as_me:3844: \$? = $ac_status" >&5
3847 { (eval echo "$as_me:3847: \"$ac_try\"") >&5
3850 echo "$as_me:3850: \$? = $ac_status" >&5
3854 echo "$as_me: failed program was:" >&5
3886 if { (eval echo "$as_me:3886: \"$ac_compile\"") >&5
3889 echo "$as_me:3889: \$? = $ac_status" >&5
3892 { (eval echo "$as_me:3892: \"$ac_try\"") >&5
3895 echo "$as_me:3895: \$? = $ac_status" >&5
3899 echo "$as_me: failed program was:" >&5
3906 echo "${as_me:-configure}:3906: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
3914 echo "${as_me:-configure}:3914: testing if the second compile does not leave our definition intact error ..." 1>&5
3932 if { (eval echo "$as_me:3932: \"$ac_compile\"") >&5
3935 echo "$as_me:3935: \$? = $ac_status" >&5
3938 { (eval echo "$as_me:3938: \"$ac_try\"") >&5
3941 echo "$as_me:3941: \$? = $ac_status" >&5
3945 echo "$as_me: failed program was:" >&5
3957 echo "$as_me:3957: result: $cf_cv_posix_c_source" >&5
4151 echo "${as_me:-configure}:4151: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
4161 echo "${as_me:-configure}:4161: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
4171 echo "${as_me:-configure}:4171: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
4181 echo "$as_me:4181: checking if _XOPEN_SOURCE really is set" >&5
4199 if { (eval echo "$as_me:4199: \"$ac_compile\"") >&5
4202 echo "$as_me:4202: \$? = $ac_status" >&5
4205 { (eval echo "$as_me:4205: \"$ac_try\"") >&5
4208 echo "$as_me:4208: \$? = $ac_status" >&5
4212 echo "$as_me: failed program was:" >&5
4217 echo "$as_me:4217: result: $cf_XOPEN_SOURCE_set" >&5
4237 if { (eval echo "$as_me:4237: \"$ac_compile\"") >&5
4240 echo "$as_me:4240: \$? = $ac_status" >&5
4243 { (eval echo "$as_me:4243: \"$ac_try\"") >&5
4246 echo "$as_me:4246: \$? = $ac_status" >&5
4250 echo "$as_me: failed program was:" >&5
4257 { echo "$as_me:4257: WARNING: _XOPEN_SOURCE is lower than requested" >&5
4258 echo "$as_me: WARNING: _XOPEN_SOURCE is lower than requested" >&2;}
4262 echo "$as_me:4262: checking if we should define _XOPEN_SOURCE" >&5
4288 if { (eval echo "$as_me:4288: \"$ac_compile\"") >&5
4291 echo "$as_me:4291: \$? = $ac_status" >&5
4294 { (eval echo "$as_me:4294: \"$ac_try\"") >&5
4297 echo "$as_me:4297: \$? = $ac_status" >&5
4301 echo "$as_me: failed program was:" >&5
4328 if { (eval echo "$as_me:4328: \"$ac_compile\"") >&5
4331 echo "$as_me:4331: \$? = $ac_status" >&5
4334 { (eval echo "$as_me:4334: \"$ac_try\"") >&5
4337 echo "$as_me:4337: \$? = $ac_status" >&5
4341 echo "$as_me: failed program was:" >&5
4352 echo "$as_me:4352: result: $cf_cv_xopen_source" >&5
4477 echo "$as_me:4477: checking how to run the C preprocessor" >&5
4503 if { (eval echo "$as_me:4503: \"$ac_cpp conftest.$ac_ext\"") >&5
4509 echo "$as_me:4509: \$? = $ac_status" >&5
4522 echo "$as_me: failed program was:" >&5
4536 if { (eval echo "$as_me:4536: \"$ac_cpp conftest.$ac_ext\"") >&5
4542 echo "$as_me:4542: \$? = $ac_status" >&5
4556 echo "$as_me: failed program was:" >&5
4579 echo "$as_me:4579: result: $CPP" >&5
4594 if { (eval echo "$as_me:4594: \"$ac_cpp conftest.$ac_ext\"") >&5
4600 echo "$as_me:4600: \$? = $ac_status" >&5
4613 echo "$as_me: failed program was:" >&5
4627 if { (eval echo "$as_me:4627: \"$ac_cpp conftest.$ac_ext\"") >&5
4633 echo "$as_me:4633: \$? = $ac_status" >&5
4647 echo "$as_me: failed program was:" >&5
4661 { { echo "$as_me:4661: error: C preprocessor \"$CPP\" fails sanity check" >&5
4662 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check" >&2;}
4676 echo "$as_me:4676: checking for $ac_header" >&5
4686 if { (eval echo "$as_me:4686: \"$ac_cpp conftest.$ac_ext\"") >&5
4692 echo "$as_me:4692: \$? = $ac_status" >&5
4705 echo "$as_me: failed program was:" >&5
4711 echo "$as_me:4711: result: `eval echo '${'$as_ac_Header'}'`" >&5
4726 echo "$as_me:4726: checking for $ac_header" >&5
4736 if { (eval echo "$as_me:4736: \"$ac_cpp conftest.$ac_ext\"") >&5
4742 echo "$as_me:4742: \$? = $ac_status" >&5
4755 echo "$as_me: failed program was:" >&5
4761 echo "$as_me:4761: result: `eval echo '${'$as_ac_Header'}'`" >&5
4771 echo "$as_me:4771: checking for working mkstemp" >&5
4823 if { (eval echo "$as_me:4823: \"$ac_link\"") >&5
4826 echo "$as_me:4826: \$? = $ac_status" >&5
4828 { (eval echo "$as_me:4828: \"$ac_try\"") >&5
4831 echo "$as_me:4831: \$? = $ac_status" >&5
4836 echo "$as_me: program exited with status $ac_status" >&5
4837 echo "$as_me: failed program was:" >&5
4846 echo "$as_me:4846: result: $cf_cv_func_mkstemp" >&5
4849 echo "$as_me:4849: checking for mkstemp" >&5
4886 if { (eval echo "$as_me:4886: \"$ac_link\"") >&5
4889 echo "$as_me:4889: \$? = $ac_status" >&5
4892 { (eval echo "$as_me:4892: \"$ac_try\"") >&5
4895 echo "$as_me:4895: \$? = $ac_status" >&5
4899 echo "$as_me: failed program was:" >&5
4905 echo "$as_me:4905: result: $ac_cv_func_mkstemp" >&5
4920 echo "$as_me:4920: checking for $ac_header" >&5
4930 if { (eval echo "$as_me:4930: \"$ac_cpp conftest.$ac_ext\"") >&5
4936 echo "$as_me:4936: \$? = $ac_status" >&5
4949 echo "$as_me: failed program was:" >&5
4955 echo "$as_me:4955: result: `eval echo '${'$as_ac_Header'}'`" >&5
4965 echo "$as_me:4965: checking for header declaring getopt variables" >&5
4988 if { (eval echo "$as_me:4988: \"$ac_compile\"") >&5
4991 echo "$as_me:4991: \$? = $ac_status" >&5
4994 { (eval echo "$as_me:4994: \"$ac_try\"") >&5
4997 echo "$as_me:4997: \$? = $ac_status" >&5
5002 echo "$as_me: failed program was:" >&5
5009 echo "$as_me:5009: result: $cf_cv_getopt_header" >&5
5029 echo "$as_me:5029: checking for $ac_func" >&5
5066 if { (eval echo "$as_me:5066: \"$ac_link\"") >&5
5069 echo "$as_me:5069: \$? = $ac_status" >&5
5072 { (eval echo "$as_me:5072: \"$ac_try\"") >&5
5075 echo "$as_me:5075: \$? = $ac_status" >&5
5079 echo "$as_me: failed program was:" >&5
5085 echo "$as_me:5085: result: `eval echo '${'$as_ac_var'}'`" >&5
5095 echo "$as_me:5095: checking for maximum table size" >&5
5105 echo "$as_me:5105: result: $with_max_table_size" >&5
5110 { { echo "$as_me:5110: error: invalid value for --with-max-table-size: $with_max_table_size" >&5
5111 echo "$as_me: error: invalid value for --with-max-table-size: $with_max_table_size" >&2;}
5120 echo "$as_me:5120: result: default" >&5
5124 echo "$as_me:5124: checking if backtracking extension is wanted" >&5
5132 echo "$as_me:5132: result: $enable_btyacc" >&5
5147 echo "$as_me:5147: checking if you want to check for gcc warnings" >&5
5157 echo "$as_me:5157: result: $cf_opt_with_warnings" >&5
5179 { echo "$as_me:5179: checking for $CC __attribute__ directives..." >&5
5180 echo "$as_me: checking for $CC __attribute__ directives..." >&6;}
5182 #line 5182 "${as_me:-configure}"
5231 if { (eval echo "$as_me:5231: \"$ac_compile\"") >&5
5234 echo "$as_me:5234: \$? = $ac_status" >&5
5236 test -n "$verbose" && echo "$as_me:5236: result: ... $cf_attribute" >&5
5297 #line 5297 "${as_me:-configure}"
5313 { echo "$as_me:5313: checking for $CC warning options..." >&5
5314 echo "$as_me: checking for $CC warning options..." >&6;}
5329 if { (eval echo "$as_me:5329: \"$ac_compile\"") >&5
5332 echo "$as_me:5332: \$? = $ac_status" >&5
5334 test -n "$verbose" && echo "$as_me:5334: result: ... -$cf_opt" >&5
5342 { echo "$as_me:5342: checking for $CC warning options..." >&5
5343 echo "$as_me: checking for $CC warning options..." >&6;}
5366 if { (eval echo "$as_me:5366: \"$ac_compile\"") >&5
5369 echo "$as_me:5369: \$? = $ac_status" >&5
5371 test -n "$verbose" && echo "$as_me:5371: result: ... -$cf_opt" >&5
5379 echo "${as_me:-configure}:5379: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
5389 echo "${as_me:-configure}:5389: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
5405 echo "$as_me:5405: checking if you want to see long compiling messages" >&5
5439 echo "$as_me:5439: result: $enableval" >&5
5442 echo "$as_me:5442: checking if you want to use dmalloc for testing" >&5
5459 echo "$as_me:5459: result: ${with_dmalloc:-no}" >&5
5573 echo "$as_me:5573: checking for dmalloc.h" >&5
5583 if { (eval echo "$as_me:5583: \"$ac_cpp conftest.$ac_ext\"") >&5
5589 echo "$as_me:5589: \$? = $ac_status" >&5
5602 echo "$as_me: failed program was:" >&5
5608 echo "$as_me:5608: result: $ac_cv_header_dmalloc_h" >&5
5612 echo "$as_me:5612: checking for dmalloc_debug in -ldmalloc" >&5
5639 if { (eval echo "$as_me:5639: \"$ac_link\"") >&5
5642 echo "$as_me:5642: \$? = $ac_status" >&5
5645 { (eval echo "$as_me:5645: \"$ac_try\"") >&5
5648 echo "$as_me:5648: \$? = $ac_status" >&5
5652 echo "$as_me: failed program was:" >&5
5659 echo "$as_me:5659: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
5674 echo "$as_me:5674: checking if you want to use dbmalloc for testing" >&5
5691 echo "$as_me:5691: result: ${with_dbmalloc:-no}" >&5
5805 echo "$as_me:5805: checking for dbmalloc.h" >&5
5815 if { (eval echo "$as_me:5815: \"$ac_cpp conftest.$ac_ext\"") >&5
5821 echo "$as_me:5821: \$? = $ac_status" >&5
5834 echo "$as_me: failed program was:" >&5
5840 echo "$as_me:5840: result: $ac_cv_header_dbmalloc_h" >&5
5844 echo "$as_me:5844: checking for debug_malloc in -ldbmalloc" >&5
5871 if { (eval echo "$as_me:5871: \"$ac_link\"") >&5
5874 echo "$as_me:5874: \$? = $ac_status" >&5
5877 { (eval echo "$as_me:5877: \"$ac_try\"") >&5
5880 echo "$as_me:5880: \$? = $ac_status" >&5
5884 echo "$as_me: failed program was:" >&5
5891 echo "$as_me:5891: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
5906 echo "$as_me:5906: checking if you want to use valgrind for testing" >&5
5923 echo "$as_me:5923: result: ${with_valgrind:-no}" >&5
6036 echo "$as_me:6036: checking if you want to perform memory-leak testing" >&5
6046 echo "$as_me:6046: result: $with_no_leaks" >&5
6063 echo "$as_me:6063: checking for $ac_word" >&5
6080 echo "$as_me:6080: found $ac_dir/$ac_word" >&5
6092 echo "$as_me:6092: result: $GROFF_PATH" >&5
6095 echo "$as_me:6095: result: no" >&5
6103 echo "$as_me:6103: checking for $ac_word" >&5
6120 echo "$as_me:6120: found $ac_dir/$ac_word" >&5
6131 echo "$as_me:6131: result: $NROFF_PATH" >&5
6134 echo "$as_me:6134: result: no" >&5
6144 echo "$as_me:6144: checking for $ac_word" >&5
6161 echo "$as_me:6161: found $ac_dir/$ac_word" >&5
6173 echo "$as_me:6173: result: $TBL_PATH" >&5
6176 echo "$as_me:6176: result: no" >&5
6196 echo "$as_me:6196: checking for $ac_word" >&5
6213 echo "$as_me:6213: found $ac_dir/$ac_word" >&5
6225 echo "$as_me:6225: result: $cf_man2html" >&5
6228 echo "$as_me:6228: result: no" >&5
6234 echo "$as_me:6234: checking for the modified Earl Hood script" >&5
6243 echo "$as_me:6243: result: $cf_man2html_ok" >&5
6252 echo "$as_me:6252: checking for program to convert manpage to html" >&5
6267 echo "$as_me:6267: result: man2html" >&5
6271 echo "$as_me:6271: checking for $ac_word" >&5
6288 echo "$as_me:6288: found $ac_dir/$ac_word" >&5
6300 echo "$as_me:6300: result: $cf_man2html" >&5
6303 echo "$as_me:6303: result: no" >&5
6311 echo "$as_me:6311: result: $cf_man2html" >&5
6315 echo "$as_me:6315: result: $cf_man2html" >&5
6379 { { echo "$as_me:6379: error: expected a pathname, not \"$cf_man2html\"" >&5
6380 echo "$as_me: error: expected a pathname, not \"$cf_man2html\"" >&2;}
6386 echo "$as_me:6386: checking for $cf_man2html top/bottom margins" >&5
6404 echo "$as_me:6404: result: $cf_man2html_top_bot" >&5
6407 echo "$as_me:6407: checking for pagesize to use" >&5
6432 echo "$as_me:6432: result: $cf_man2html_page" >&5
6451 echo "$as_me:6451: checking for ANSI C header files" >&5
6465 if { (eval echo "$as_me:6465: \"$ac_cpp conftest.$ac_ext\"") >&5
6471 echo "$as_me:6471: \$? = $ac_status" >&5
6484 echo "$as_me: failed program was:" >&5
6558 if { (eval echo "$as_me:6558: \"$ac_link\"") >&5
6561 echo "$as_me:6561: \$? = $ac_status" >&5
6563 { (eval echo "$as_me:6563: \"$ac_try\"") >&5
6566 echo "$as_me:6566: \$? = $ac_status" >&5
6570 echo "$as_me: program exited with status $ac_status" >&5
6571 echo "$as_me: failed program was:" >&5
6579 echo "$as_me:6579: result: $ac_cv_header_stdc" >&5
6595 echo "$as_me:6595: checking for $ac_header" >&5
6607 if { (eval echo "$as_me:6607: \"$ac_compile\"") >&5
6610 echo "$as_me:6610: \$? = $ac_status" >&5
6613 { (eval echo "$as_me:6613: \"$ac_try\"") >&5
6616 echo "$as_me:6616: \$? = $ac_status" >&5
6620 echo "$as_me: failed program was:" >&5
6626 echo "$as_me:6626: result: `eval echo '${'$as_ac_Header'}'`" >&5
6636 echo "$as_me:6636: checking for mode_t" >&5
6657 if { (eval echo "$as_me:6657: \"$ac_compile\"") >&5
6660 echo "$as_me:6660: \$? = $ac_status" >&5
6663 { (eval echo "$as_me:6663: \"$ac_try\"") >&5
6666 echo "$as_me:6666: \$? = $ac_status" >&5
6670 echo "$as_me: failed program was:" >&5
6676 echo "$as_me:6676: result: $ac_cv_type_mode_t" >&5
6769 { echo "$as_me:6769: creating $CONFIG_STATUS" >&5
6770 echo "$as_me: creating $CONFIG_STATUS" >&6;}
6794 as_me=`echo "$0" |sed 's,.*[\\/],,'`
6872 \`$as_me' instantiates files from templates according to the
6880 --recheck update $as_me by reconfiguring in the same conditions
6942 { { echo "$as_me:6942: error: ambiguous option: $1
6944 echo "$as_me: error: ambiguous option: $1
6961 -*) { { echo "$as_me:6961: error: unrecognized option: $1
6963 echo "$as_me: error: unrecognized option: $1
6980 This file was extended by $as_me 2.52.20200111, executed with
6998 *) { { echo "$as_me:6998: error: invalid argument: $ac_config_target" >&5
6999 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
7261 { echo "$as_me:7261: creating $ac_file" >&5
7262 echo "$as_me: creating $ac_file" >&6;}
7266 # use $as_me), people would be surprised to read:
7279 test -f "$f" || { { echo "$as_me:7279: error: cannot find input file: $f" >&5
7280 echo "$as_me: error: cannot find input file: $f" >&2;}
7292 { { echo "$as_me:7292: error: cannot find input file: $f" >&5
7293 echo "$as_me: error: cannot find input file: $f" >&2;}
7308 { echo "$as_me:7308: WARNING: datarootdir was used implicitly but not set:
7310 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
7317 { echo "$as_me:7317: WARNING: datarootdir was used explicitly but not set:
7319 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
7354 { echo "$as_me:7354: WARNING: Variable $ac_name is used but was not set:
7356 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
7365 { echo "$as_me:7365: WARNING: Some variables may not be substituted:
7367 echo "$as_me: WARNING: Some variables may not be substituted:
7414 test x"$ac_file" != x- && { echo "$as_me:7414: creating $ac_file" >&5
7415 echo "$as_me: creating $ac_file" >&6;}
7425 test -f "$f" || { { echo "$as_me:7425: error: cannot find input file: $f" >&5
7426 echo "$as_me: error: cannot find input file: $f" >&2;}
7438 { { echo "$as_me:7438: error: cannot find input file: $f" >&5
7439 echo "$as_me: error: cannot find input file: $f" >&2;}
7545 # use $as_me), people would be surprised to read:
7556 { echo "$as_me:7556: $ac_file is unchanged" >&5
7557 echo "$as_me: $ac_file is unchanged" >&6;}